{
  "_id": "8Y5rUQhP8XCQM9xL",
  "name": "Volksgestalt",
  "type": "spell",
  "img": "systems/ds4/assets/icons/game-icons/lorc/relationship-bounds.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Bis zu VE einwilligende, humanoide Ziele (zu denen nat&uuml;rlich auch der Zauberwirker selbst geh&ouml;ren kann) in Reichweite werden in die Gestalt eines anderen humanoiden Volkes der gleichen Gr&ouml;&szlig;enkategorie (<strong>DS4</strong> S. 104) verwandelt (nicht jedoch seine Ausr&uuml;stung).</p>\n<p>Beispielsweise k&ouml;nnte man einen Menschen in einen Ork oder sogar in einen uralten Zwerg verwandeln.</p>\n<p>Der Charakter beh&auml;lt dabei all seine F&auml;higkeiten und erh&auml;lt umgekehrt auch keine F&auml;higkeiten des Volkes, in das er verwandelt wurde.</p>\n<p>W&auml;hrend die Stimme sich dem neuen Volk anpasst, erinnern Augen und Gesichtz&uuml;ge weiterhin an die eigentliche Gestalt des verwandelten Charakters.</p>",
    "equipped": false,
    "spellType": "spellcasting",
    "spellModifier": {
      "numerical": -4,
      "complex": ""
    },
    "allowsDefense": false,
    "spellGroups": {
      "lightning": false,
      "earth": false,
      "water": false,
      "ice": false,
      "fire": false,
      "healing": false,
      "light": false,
      "air": false,
      "transport": false,
      "damage": false,
      "shadow": false,
      "protection": false,
      "mindAffecting": false,
      "demonology": false,
      "necromancy": false,
      "transmutation": true,
      "area": false
    },
    "maxDistance": {
      "value": "VE",
      "unit": "meter"
    },
    "effectRadius": {
      "value": "",
      "unit": "meter"
    },
    "duration": {
      "value": "Prb.",
      "unit": "hours"
    },
    "cooldownDuration": "1d",
    "minimumLevels": {
      "healer": null,
      "wizard": 5,
      "sorcerer": 5
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995344473,
    "modifiedTime": 1688934433404,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!8Y5rUQhP8XCQM9xL"
}
